body {
 margin: 0px;
 padding: 0px;
 background-image: url("../images/bg_top.gif");
 background-repeat: repeat-x; 
 background-position: top;
 background-attachment: fixed;
 background-color: #ffdc8f;
}

#lotusback {
 background-image: url("../images/bg_lotus.jpg");
 background-repeat: no-repeat; 
 background-position: top;
 background-attachment: fixed;
 margin: 0px;
 padding: 0px;
} 

#content {
 background-image: url("../images/bg_footer.gif");
 background-repeat: no-repeat; 
 background-position: bottom;
	background-color: #ffffff;
	width: 802px;
	height: 800px;
	margin: 0px;
	padding: 0px;
}

/*  MENU */

#menu {
 background-image: url("../images/bg_menu.gif");
 background-repeat: no-repeat; 
 background-position: top;
 width: 802px;
 height: 34px;
}

li.divspacer {
 padding: 3px 0px 0px 0px;
 margin: 0px;
 background-image: url("../images/div_menu.gif");
 background-repeat: no-repeat;
 background-position: bottom;
}

/* STOREBOX */

#menubox {
	width: 245px;
	height: 193px;
	background-image: url("../images/bg_storebox.gif");
	background-repeat: no-repeat; 
	background-position: top;
}

#dvd1 {
	position:relative;
	width: 245px;
} 
#dvd2 {
	margin: 0px 0px 0px auto;
	padding: 0px;
	float: left; 
	position: absolute;
	left: 30px;
	top: 50px;  
	visibility: visible; 
} 

#sound1 {
	position:relative;
	width: 245px;
} 
#sound2 {
	margin: 0px 0px 0px auto;
	padding: 0px;
	float: left; 
	position: absolute;
	left: 30px;
	top: 93px;  
	visibility: visible; 
} 

#cart1 {
	position:relative;
	width: 245px;
} 
#cart2 {
	margin: 0px 0px 0px auto;
	padding: 0px;
	float: left; 
	position: absolute;
	left: 97px;
	top: 143px;  
	visibility: visible; 
} 

/*CONTENT AREA */

#central {
	margin: 20px 0px 0px 0px;
	height: 519px;
}

/* FLASH */
#flashcontent1 {
	padding: 0px 0px 20px 0px;
	margin: 0px;
}

/* FOOTER */

#footer {
	height: 100px;
	padding: 0px;
	margin: 0px;
}